Bug 78561 - 8.0 clients cannot register against satellite
8.0 clients cannot register against satellite
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Server (Show other bugs)
unspecified
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mihai Ibanescu
Fanny Augustin
:
Depends On:
Blocks: 78556
  Show dependency treegraph
 
Reported: 2002-11-25 16:08 EST by Mihai Ibanescu
Modified: 2007-07-31 15:09 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-10 15:00:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mihai Ibanescu 2002-11-25 16:08:21 EST
rhn_register sends more information upstream, and old satellites cannot deal
with it.
Comment 1 Mihai Ibanescu 2002-11-25 16:10:08 EST
Fixed.
Comment 2 Josef Komenda 2003-02-10 15:00:51 EST
Looks good - can register against the satelllite, or through the proxy.

Note You need to log in before you can comment on or make changes to this bug.